.ljc {
    z-index: -3;
}

.jctj{
    padding-top: 50px;
}
.jctj .ck{
    color: #000;
    padding: 0 25px;
    border-bottom: 1px solid #ebebeb;
    padding-bottom: 20px;
}
.jctj .ck .img123{
    width: 20px;
    margin-right: 10px;
}
.jctj a{
    font-size: 16px;
}
.jctj ul li {
    width: 20%;
    text-align: center;
    float: left;
    overflow: hidden;
}
.jctj ul li:hover p {
   color:#c00;
}



.jctj ul li  a div{
    width: 180px;
    height: 240PX;
    margin: 0 auto 10px auto;
    border-radius: 5px;
}

.jctj ul li  a img{
    width: 180px;
 height: 240PX;
}

.jctj ul li  a p{
    font-size: 16px;
    color: #333333;
}
.sd{
  
    width: 100%;
    height: 290px;
    background: url(../images/img/bgc-03.png)  no-repeat;
    background-position: 0px 180px;
}
.sd img{
    position: relative;
    width: 460px;
    margin-left: 30px;
    z-index: 99;
    height: 270PX;
}
.tp{
    position: relative;
    float: left;
    width: 49%;
}
.sd1 .img1 {
    width: 110px;
    height: 55px;
    position: absolute;
    right: -40px;
    top: 30px;

}
.sd1 .img2 {
    width: 110px;
    height: 55px;
    position: absolute;
    bottom: 15px;
    right: 35px;
    z-index: 0;
}

.wz{
    float: left;
    width: 51%;
    padding-top: 45px;
}
.wz h3{
    margin-left: 50px;
    font-size: 20px;
    margin-bottom: 30px;
}
.wz p{
    font-size: 16px;
    line-height: 30px;
    text-indent: 2em;
    color: #b8b8b8;
}
